.faqs {
    text-align: center;
    padding: 50px 10px;
}


/* 🔷 Estilos del Acordeón de FAQs */
.faq-container {
    max-width: 800px;
    margin: 40px auto;
    font-family: 'Montserrat', sans-serif;
}

.faq-item {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    padding: 10px 0;
}

.faq-question {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    font-size: 1rem;
    color: var(--text-color);
    font-weight: 700;
}

.faq-question i {
    transition: transform 0.3s ease-in-out;
}

.faq-answer {
    display: none;
    font-size: 1rem;
    color: var(--text-color);
    margin-top: 10px;
    line-height: 1.5;
    text-align: left;
}

.faq-item.active .faq-answer {
    display: block;
}

.faq-item.active .faq-question i {
    transform: rotate(45deg);
}